Error

two or more packages specified (libkf5newstuff5 libsane-extras)